/**
 * Header
 */

header {
    font-family: var(--bs-heading-font-family);
}

header nav .navbar-brand img {
    max-height: 70px;
    transition: all .3s ease;
}

/**
 * Footer
 */

footer {
    font-family: var(--bs-heading-font-family);
    font-size: .9375rem;
}

footer nav .navbar-brand img {
    max-height: 56px;
}

footer .social-networks .nav-link:focus,
footer .social-networks .nav-link:hover {
    color: var(--bs-white);
}

/**
 * Main
 */

p:last-child,
ul:last-child {
    margin-bottom: 0;
}

.overlay:after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: linear-gradient(to bottom, var(--bs-primary) 0%, rgba(101, 126, 145, 0) 50%);
    opacity: 33%;
}

svg.icon {
    height: 1em;
}

.cms-content * + h3 {
    margin-top: 1.75rem;
}
.cms-content * + h4 {
    margin-top: 1.5rem;
}


.cms-content b, strong {
    font-weight: 600;
}

.cms-content ul ul {
    margin-top: 1rem;
}

.cms-content li:not(:last-child) {
    margin-bottom: .5em;
}

.cms-content .col-bg {
    position: absolute;
    height: 100%;
    width: 200%;
}
@media (max-width: 991px) {
    .cms-content .col-bg {
        margin-left: 50%;
        transform: translateX(-50%);
    }
}

.cms-content ul.checklist {
    padding-left: 0;
}
.cms-content ul.checklist li {
    display: flex;
    align-items: center;
    column-gap: .25em;
    list-style: none;
}
.cms-content ul.checklist li:before {
    content: '';
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    background-color: currentColor;
    mask-image: url("data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2016%2016'%3E%3Cpath%20d='M10.97%204.97a.75.75%200%200%201%201.07%201.05l-3.99%204.99a.75.75%200%200%201-1.08.02L4.324%208.384a.75.75%200%201%201%201.06-1.06l2.094%202.093%203.473-4.425z'/%3E%3C/svg%3E");
    mask-repeat: no-repeat;
    mask-position: center;
    mask-size: contain;
}

.service-card .service-title {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 3.25em;
    font-size: 1.375rem;
    line-height: 1.125em;
    text-decoration: none;
    text-wrap: balance;
    color: inherit;
}
.service-card img {
    transition: transform .15s ease-in-out;
}
.service-card:hover img {
    transform: scale(1.05);
}

.iti {
    width: 100%;
    font-size: 1rem;
}
.iti .iti__selected-country-primary {
    padding: 0 .75rem;
    border-top-left-radius: var(--bs-border-radius);
    border-bottom-left-radius: var(--bs-border-radius);
}

/**
 * Index
 */

#page-index #banner h1 {
    line-height: 1.375;
}

@media (min-width: 992px) {
    #page-index #banner h1 {
        max-width: 12em;
    }
}
